Subject: bug#23472: Feature request: add "active" status to Edebug breakpoints

From: Paul Pogonyshev <[email-masked]>
Date: Fri, 6 May 2016 19:51:40 +0200

Currently if you want to temporarily deactivate a breakpoint, you need
to unset it. While this is not that bad for normal breakpoints, it
becomes a major problem for conditional ones, because when you
recreate it, you have retype or otherwise restore condition. Instead
it should be possible to temporarily disable a breakpoint (i.e.
without removing it completely), and then re-enable it again.

Related to bug#23471: if this list is implemented, it should also be
possible to activate/deactivate breakpoints from the list.